<?xml version="1.0" encoding="utf-8"?>
<PluginsOrders>
	<slot type="BottomFunctionSlot">
		<pluginitem appid="8005" itemid="0" order="1"/>
	</slot>
	<slot type="IMChatInputToolBarSlot">
		<pluginitem appid="8202" itemid="1024" order="1"/>
		<pluginitem appid="8203" itemid="1024" order="2"/>
	</slot>
	<slot type="IMChatMainToolBarSlot">
	</slot>
	<slot type="ImportantFunctionSlot">
   		<pluginitem appid="-1" itemid="9"  order="1"/> <!--分享 -->
   		<pluginitem appid="-1" itemid="10"  order="2"/> <!--聚划算-->
   		<pluginitem appid="-1" itemid="11"  order="3"/> <!--钱庄-->
   		<pluginitem appid="-1" itemid="7"  order="5"/> <!--阳光牧场 -->
		<pluginitem appid="-1" itemid="12"  order="6"/> <!--快乐岛主 -->
		<pluginitem appid="-1" itemid="8"  order="7"/> <!--楼一幢 -->

		<!-- alitalk -->
		<pluginitem appid="8204" itemid="1"  order="49"/> <!--我的搜索 -->
		<pluginitem appid="8200" itemid="1"  order="50"/> <!--商友推介 -->
		<pluginitem appid="8201" itemid="1"  order="51"/> <!--商业往来 -->
   
		<!--trader-->
		<pluginitem appid="-1" itemid="200"  order="200"/> <!--会员关系 -->
		<pluginitem appid="-1" itemid="201"  order="201"/> <!--促销管理 -->
		<pluginitem appid="-1" itemid="203"  order="203"/> <!--数据魔方 -->
		<pluginitem appid="8250" itemid="0"  order="204"/> <!--淘宝助理 -->
		<pluginitem appid="-1" itemid="0"  order="205"/> <!--淘宝商城招商 -->
                <pluginitem appid="-1" itemid="205"  order="206"/> <!--量子店铺统计 -->
                <pluginitem appid="-1" itemid="206"  order="207"/> <!--淘宝官方图片空间 -->
  
	</slot>
  <slot type="TopImportantFunctionSlot">
    <pluginitem appid="17392" itemid="0"  order="1"/>
		<!--order=2 is reserved for send2 for trader version -->
    <pluginitem appid="-1003" itemid="0"  order="3"/>
    <pluginitem appid="8004" itemid="0"  order="4"/>
    <pluginitem appid="-1001" itemid="0" order="5"/>
    <pluginitem appid="-1002" itemid="0"  order="6"/>
    <pluginitem appid="8001" itemid="0"  order="7"/>
		<pluginitem appid="-1" itemid="3"  order="8"/> <!-- 我的服务  only 4 trader version-->
 		<pluginitem appid="-1" itemid="200"  order="200"/> <!--购优惠 -->
 		<pluginitem appid="-1" itemid="207"  order="201"/> <!--阿里旺旺生活助手 -->
		<pluginitem appid="-1" itemid="208"  order="208"/> <!--生活助手 -->

  </slot>
	<slot type="MainMenuSlot">
		<pluginitem appid="8004" itemid="0"  order="1"/>
	</slot>
	<slot type="IMChatSnsAppMenuSlot">
	</slot>
  <slot type="IMChatExternTabSlot">
  </slot>
	<slot type="TribeChatMainToolBarSlot">
	</slot>
	<slot type="TribeChatInputToolBarSlot">
	</slot>
</PluginsOrders>
